@import url(http://fonts.googleapis.com/css?family=Bree+Serif);
@font-face {
  font-family: 'helveticaNeue';
  src: url("../fonts/icomoon.eot?-jyko5o");
  src: url("../fonts/helveticaneue-lightcond-webfont.eot") format("embedded-opentype"), url("../fonts/helveticaneue-lightcond-webfont.woff") format("woff"), url("../fonts/helveticaneue-lightcond-webfont.ttf") format("truetype"), url("../fonts/helveticaneue-lightcond-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

/***  Transitions  ***/
/***  Radius  ***/
/***  Box Border  ***/
/***  Cover BG  ***/
/***  Flexbox  ***/
.featured-media, #petitions, #growing-movement #figures .circle {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari 6.1+ */
  -webkit-box-align-items: center;
  -moz-box-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  flex-wrap: wrap;
  -webkit-box-justify-content: center;
  -moz-box-justify-content: center;
  -ms-flex-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center; }

body {
  padding-top: 50px;
  font-family: "helveticaNeue", sans-serif;
  font-size: 16px; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-family: "Bree Serif", serif; }

.navbar {
  background: #ea5a3a;
  font-family: "Bree Serif", serif;
  border: 0;
  -webkit-box-shadow: 0 1px 15px -1px black;
  -moz-box-shadow: 0 1px 15px -1px black;
  box-shadow: 0 1px 15px -1px black; }
  .navbar .nav {
    width: 100%; }
    .navbar .nav li {
      width: 16.6%;
      text-align: center; }
      .navbar .nav li.current a {
        color: #333; }
      .navbar .nav li a {
        color: #fff; }

#banner {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 450px;
  -webkit-box-shadow: 0 50px 20px -50px black;
  -moz-box-shadow: 0 50px 20px -50px black;
  box-shadow: 0 50px 20px -50px black; }
  #banner .jumbotron {
    background: none;
    color: #fff; }
    #banner .jumbotron h4 {
      margin-left: 150px;
      margin-top: -10px;
      font-size: 60px;
      font-size: 3.75rem; }
    #banner .jumbotron p {
      font-size: 26px;
      font-size: 1.625rem;
      margin-top: 20px;
      padding: 0; }

.featured-media {
  min-height: 180px;
  padding-top: 25px;
  padding-bottom: 25px; }

.section {
  padding: 50px 0;
  min-height: 400px; }
  .section .section-intro {
    margin-bottom: 30px;
    text-align: center;
    background: #44aeea;
    padding: 25px 0; }
    .section .section-intro h2 {
      font-size: 60px;
      font-size: 3.75rem;
      color: #fff;
      margin-bottom: 0; }
  .section .sub-header-wrap {
    padding-bottom: 20px;
    padding-top: 20px;
    color: #ea5a3a;
    font-weight: bold; }
    .section .sub-header-wrap p {
      text-align: center;
      color: #000;
      font-weight: bold; }
    .section .sub-header-wrap span {
      text-align: left;
      width: auto;
      color: #000;
      font-weight: bold;
      display: block; }

#sanctuary iframe {
  margin-bottom: 20px; }
#sanctuary .content-wrap {
  text-align: center; }
  #sanctuary .content-wrap p {
    text-align: left; }
  #sanctuary .content-wrap ul {
    text-align: left; }

#petitions {
  min-height: 300px; }
  #petitions .petition-entry > div {
    position: relative;
    margin: 10px; }
    #petitions .petition-entry > div header {
      padding: 0;
      text-align: center;
      background: #44aeea; }
      #petitions .petition-entry > div header figure {
        min-height: 200px; }
        #petitions .petition-entry > div header figure img {
          max-height: 200px;
          margin: 0 auto; }
      #petitions .petition-entry > div header h4 {
        font-weight: bold;
        margin: 0;
        padding: 10px 0;
        text-transform: uppercase;
        color: #fff; }
    #petitions .petition-entry > div footer {
      background: #bfe3f8;
      padding-top: 15px;
      padding-bottom: 1px; }
      #petitions .petition-entry > div footer .social {
        background: #44aeea;
        padding: 10px; }
        #petitions .petition-entry > div footer .social > a {
          display: block;
          float: left;
          height: 30px;
          padding-left: 40px;
          margin: 0 5px;
          opacity: .3;
          -o-transition: 0.5s all;
          -ms-transition: 0.5s all;
          -moz-transition: 0.5s all;
          -webkit-transition: 0.5s all;
          transition: 0.5s all;
          color: #fff;
          font-weight: bold;
          font-family: "Bree Serif", serif;
          line-height: 1.6; }
          #petitions .petition-entry > div footer .social > a#twitter {
            background: url(../images/twitter.png) no-repeat 0 0; }
          #petitions .petition-entry > div footer .social > a#facebook {
            background: url(../images/facebook.png) no-repeat 0 0; }
          #petitions .petition-entry > div footer .social > a:hover {
            opacity: 1;
            text-decoration: none; }
      #petitions .petition-entry > div footer .sign-button {
        background: #a82824;
        color: #fff;
        text-transform: uppercase;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        width: 60%;
        margin: 0 auto 15px;
        font-weight: bold;
        letter-spacing: .2em;
        -o-transition: 0.5s all;
        -ms-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -webkit-transition: 0.5s all;
        transition: 0.5s all; }
        #petitions .petition-entry > div footer .sign-button:hover {
          -webkit-box-shadow: 1px 1px 1px 1px #333333;
          -moz-box-shadow: 1px 1px 1px 1px #333333;
          box-shadow: 1px 1px 1px 1px #333333; }
    #petitions .petition-entry > div aside {
      position: absolute;
      top: 0;
      right: 0;
      width: 0;
      height: 0;
      border-top: 90px solid #ea5a3a;
      border-left: 90px solid transparent; }
      #petitions .petition-entry > div aside span {
        position: absolute;
        top: -85px;
        left: -55px;
        color: #fff;
        font-family: "Bree Serif", serif;
        font-size: 30px;
        font-size: 1.875rem; }

#growing-movement #figures li {
  float: left;
  width: 19%;
  margin-right: 1%;
  text-align: center;
  min-height: 228px;
  background: #bfe3f8;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 20px 10px; }
  #growing-movement #figures li:last-child {
    width: 20%;
    margin-right: 0; }
#growing-movement #figures .circle {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  background: #ea5a3a;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  position: relative; }
  #growing-movement #figures .circle span {
    font-size: 80px;
    font-size: 5rem;
    color: #fff; }
#growing-movement #figures h4 {
  margin-top: 10px; }

#resources .content-wrap .word-link {
  background: #bfe3f8 url(../images/word-doc.png) no-repeat 10px 20%;
  padding: 25px 25px 25px 70px;
  border: 0;
  -webkit-box-shadow: 0 3px 6px -3px #999999;
  -moz-box-shadow: 0 3px 6px -3px #999999;
  box-shadow: 0 3px 6px -3px #999999;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #333;
  display: block; }
  #resources .content-wrap .word-link:hover {
    text-decoration: none; }
#resources .content-wrap h3 {
  text-transform: uppercase;
  margin-bottom: 25px; }
#resources .content-wrap #sign-up-form {
  background: #bfe3f8;
  padding: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; }
  #resources .content-wrap #sign-up-form .form-submit {
    background: #a82824;
    -webkit-box-shadow: 0 3px 6px -3px #999999;
    -moz-box-shadow: 0 3px 6px -3px #999999;
    box-shadow: 0 3px 6px -3px #999999;
    color: #fff;
    text-transform: uppercase;
    border: 0; }
  #resources .content-wrap #sign-up-form .form-group {
    position: relative; }
    #resources .content-wrap #sign-up-form .form-group .glyphicon-asterisk {
      position: absolute;
      top: 4px;
      right: 5px;
      font-size: 8px;
      font-size: 0.5rem;
      color: red; }
    #resources .content-wrap #sign-up-form .form-group .help-block {
      margin: 0; }

#press ul li {
  font-weight: normal;
  margin-bottom: 0;
  color: #333;
  text-align: left; }
  #press ul li a {
    color: #ea5a3a; }

#footer {
  background: #44aeea;
  padding: 10px 0;
  text-align: center; }
  #footer a {
    line-height: 3;
    width: 60px;
    height: 41px; }
    #footer a:hover {
      background-position: 100% -44px;
      text-decoration: none; }

#google-map {
  margin-top: 50px;
  width: 100%;
  height: 400px;
  -webkit-box-shadow: 0 35px 20px -35px black;
  -moz-box-shadow: 0 35px 20px -35px black;
  box-shadow: 0 35px 20px -35px black; }

.map-infoWindow {
  width: 200px;
  height: 150px;
  display: block; }
  .map-infoWindow p {
    margin-top: 20px; }

.page-template-two-columns-php {
  padding-top: 0; }
  .page-template-two-columns-php .section {
    padding-top: 0; }
  .page-template-two-columns-php .bottom-row {
    margin-top: 0px; }
  .page-template-two-columns-php #main-content {
    font-size: 18px; }
